import { KysoCommand } from './kyso-command';
export default class Clone extends KysoCommand {
    static description: string;
    static examples: string[];
    static flags: {
        path: import("@oclif/core/lib/interfaces").OptionFlag<string>;
        version: import("@oclif/core/lib/interfaces").OptionFlag<number>;
        verbose: import("@oclif/core/lib/interfaces").BooleanFlag<boolean>;
    };
    static args: {
        name: string;
    }[];
    run(): Promise<void>;
    extractReport(baseUrl: string, organization: string, team: string, report: string, version: number | null, path: string): Promise<void>;
}
