"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const kyso_command_1 = require("./kyso-command");
class Logout extends kyso_command_1.KysoCommand {
    async run() {
        kyso_command_1.KysoCommand.removeCredentials();
        this.log('Logged out from Kyso');
    }
}
exports.default = Logout;
Logout.description = 'Logout from Kyso';
Logout.examples = [`$ kyso logout`];
Logout.flags = {};
Logout.args = [];
