import type { KysoConfigFile } from '@kyso-io/kyso-model';
import { KysoCommand } from './kyso-command';
export default class Push extends KysoCommand {
    static description: string;
    static examples: string[];
    static flags: {
        path: import("@oclif/core/lib/interfaces").OptionFlag<string>;
        organization: import("@oclif/core/lib/interfaces").OptionFlag<string>;
        channel: import("@oclif/core/lib/interfaces").OptionFlag<string>;
        report: import("@oclif/core/lib/interfaces").OptionFlag<string>;
        version: import("@oclif/core/lib/interfaces").OptionFlag<number>;
        verbose: import("@oclif/core/lib/interfaces").BooleanFlag<boolean>;
    };
    static args: any[];
    run(): Promise<void>;
    extractReport(organization: string, team: string, report: string, version: number | null, path: string, kysoConfigFile: KysoConfigFile | null): Promise<void>;
}
